Loading...
Searching...
No Matches
pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf Struct Reference

`#include <pcl/surface/mls.h>`

## Public Member Functions

| Leaf ()=default

## Public Attributes

bool | valid {true}

## Detailed Description

template<typename PointInT, typename PointOutT>
struct pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf

Definition at line 569 of file mls.h.

## Constructor & Destructor Documentation

## Leaf()

template<typename PointInT , typename PointOutT >

pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::Leaf | ( |  | ) |

default

References pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::Leaf(), and pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::valid.

Referenced by pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::Leaf().

## Member Data Documentation

## valid

template<typename PointInT , typename PointOutT >

bool pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::valid {true}

Definition at line 569 of file mls.h.

Referenced by pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::Leaf().

The documentation for this struct was generated from the following file:

- pcl/surface/mls.h